.vjs-tver-share-button{
    top:20px;right:2%;
    cursor:pointer;
    position:absolute;
    display:none;
    text-decoration:none;
    color:rgba(255, 255, 255, 1);
    background-color:rgba(0,0,0,.3);
    border-radius:2px;
    background-size: 200% 100%;
    background-image: linear-gradient(to right, transparent 50%, rgba(64, 184, 220, 1) 51%);
    transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
    text-align:left;
}
.vjs-tver-share-button .nw{white-space:nowrap;display:inline-block;line-height:1;}
.vjs-tver-share-button:hover{
    color:rgba(255, 255, 255, 1);
    background-color:rgba(64, 184, 220, 1);
    /*border:1px solid rgba(64, 184, 220, 1);*/
    background-position: -100% 100%;
}
.vjs-tver-share-button.this{
    display:none;
}
.vjs-tver-share-button:after{
    content:' ';display:inline-block;
    background:url(https://tver.jp/player/img/icon_share.png) center center no-repeat;
    background-size:100% auto;
    position:absolute;
}
.vjs-tver-share-sns{
    position:absolute;
    padding:3px 10px;
    background:rgba(255,255,255,.9);
    border-radius:2px;
    right:2%;
    display:none;
}
.vjs-tver-share-sns:after{
    content: "";
    position: absolute;
    top: -5px; left: 70%;
    margin-left: -5px;
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent rgba(255,255,255,.9) transparent;
}
.vjs-tver-share-sns li{
    list-style:none;margin:0;padding:0;
    border-bottom:solid 1px #bbb;
    position:relative;
    padding:5px 0;
}
.vjs-tver-share-sns li:last-child{
    border-bottom:none;
}
.vjs-tver-share-sns a{
    text-decoration:none;
    display:block;
    color:#262626;
    border-radius:8px;
    cursor:pointer;
}
.vjs-tver-share-sns a:hover{
    color:rgba(64, 184, 220, 1);
    /*background:rgba(64, 184, 220, .1)*/
}
.vjs-tver-share-sns a:before{
    content:' ';display:inline-block;
    position:absolute;
}
.vjs-tver-share-sns .tw a:before{
    background:url(https://tver.jp/player/img/icon_tw.png) center center no-repeat;
    background-size:100% auto;
}
.vjs-tver-share-sns .fb a:before{
    background:url(https://tver.jp/player/img/icon_fb.png) center center no-repeat;
    background-size:100% auto;
}

/*/////////////////////////////////////////////////////////////
Media Queries*/

@media all and (min-width: 0px) and (max-width: 400px){
    .vjs-tver-share-button{
        padding: 5px 24px 4px 7px;font-size:12px;
    }
    .vjs-tver-share-button:after{
        width:17px;height:17px;top:3px;right:4px;
    }
    .vjs-tver-share-sns{
        top:50px;width:130px;
        padding:0;
    }
    .vjs-tver-share-sns a{
        font-size:14px;padding:9px 0 8px 38px;
    }
    .vjs-tver-share-sns a:before{
        width:24px;height:24px;top:9px;left:8px;
    }
    .vjs-tver-share-button .cut{display:none;}
}
@media all and (min-width: 401px) and (max-width: 767px){
    .vjs-tver-share-button{
        padding: 8px 30px 7px 10px;font-size:15px;
    }
    .vjs-tver-share-button:after{
        width:21px;height:21px;top:5px;right:8px;
    }
    .vjs-tver-share-sns{
        top:60px;width:160px;
    }
    .vjs-tver-share-sns a{
        font-size:15px;padding:10px 0 9px 34px;
    }
    .vjs-tver-share-sns a:before{
        width:24px;height:24px;top:12px;left:4px;
    }
    .vjs-tver-share-button .cut{display:none;}
}
@media all and (min-width: 768px) and (max-width: 1050px){
    .vjs-tver-share-button{
        padding: 8px 32px 7px 13px;font-size:16px;
    }
    .vjs-tver-share-button:after{
        width:22px;height:22px;top:5px;right:8px;
    }
    .vjs-tver-share-sns{
        top:64px;width:180px;
    }
    .vjs-tver-share-sns a{
        font-size:16px;padding:10px 0 9px 38px;
    }
    .vjs-tver-share-sns a:before{
        width:24px;height:24px;top:12px;left:4px;
    }
}
@media all and (min-width: 1051px) and (max-width: 1400px){
    .vjs-tver-share-button{
        padding: 8px 38px 7px 13px;font-size:18px;
    }
    .vjs-tver-share-button:after{
        width:25px;height:25px;top:5px;right:10px;
    }
    .vjs-tver-share-sns{
        top:65px;width:220px;
    }
    .vjs-tver-share-sns a{
        font-size:18px;padding:10px 0 9px 38px;
    }
    .vjs-tver-share-sns a:before{
        width:26px;height:26px;top:12px;left:5px;
    }
}
@media all and (min-width: 1401px) and (max-width: 1800px){
    .vjs-tver-share-button{
        padding: 8px 40px 7px 13px;font-size:20px;
    }
    .vjs-tver-share-button:after{
        width:28px;height:28px;top:4px;right:10px;
    }
    .vjs-tver-share-sns{
        top:72px;width:220px;
    }
    .vjs-tver-share-sns a{
        font-size:20px;padding:11px 0 10px 42px;
    }
    .vjs-tver-share-sns a:before{
        width:30px;height:30px;top:12px;left:5px;
    }
}
@media all and (min-width:1801px){
    .vjs-tver-share-button{
        padding: 10px 50px 9px 13px;font-size:26px;
    }
    .vjs-tver-share-button:after{
        width:36px;height:36px;top:6px;right:10px;
    }
    .vjs-tver-share-sns{
        top:80px;width:300px;
    }
    .vjs-tver-share-sns a{
        font-size:26px;padding:15px 0 15px 50px;
    }
    .vjs-tver-share-sns a:before{
        width:36px;height:36px;top:16px;left:5px;
    }
}